﻿/* ALTERAÇÕES EFETUADAS PELA FUNDAÇÃO BRADESCO (EQUIPE DE DESENVOLVIMENTO) */
/* Referencia de chamada adicionada em '~\Views\Home\Index.cshtml' */


.section-background {
    width: 100vw !important;
    height: 100vh !important;
}

.image-gallery .image .legenda {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 10;
    height: 40px;
    text-align: center;
    left: 0;
    padding-top: 15px;
}

.image-gallery .image .legenda:before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: black;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.4;
    z-index: -1;
}
